<?php
session_start();
require_once ("../conexion.php");
require_once('../include/sesiones.php');
$clie_id=$_GET['clie_id'];
$eli=mysqli_query($con,"DELETE FROM cliente_cotizacion_temp WHERE usuario='$usu_id' and empresa='$empresa'") or die(mysqli_error($con));
$eli=mysqli_query($con,"DELETE FROM cotizacion_detalle_temp WHERE usuario='$usu_id' and empresa='$empresa'") or die(mysqli_error($con));
$regis=mysqli_query($con,"INSERT into cliente_cotizacion_temp (cct_clie_id,usuario,empresa)
                  VALUES  ('$clie_id','$usu_id','$empresa')") or  die(mysqli_error($con));
print "<script>window.location='../V_cotizaciones_registrar.php';</script>";
?>